IUpdateSearcher::p ut_IncludePotentiallySupersededUpdates 方法 (wuapi.h)

取得並設定布林值,指出搜尋結果是否包含搜尋結果中其他更新所取代的更新。

這是可讀寫的屬性。

注意

Windows 10版本 1709 (組建 16299) 和更新版本的作業系統版本不再支援此屬性。

語法

HRESULT put_IncludePotentiallySupersededUpdates(
  VARIANT_BOOL value
);

參數

value

傳回值

規格需求

   
最低支援的用戶端 Windows XP、Windows 2000 Professional 與 SP3 [僅限傳統型應用程式]
最低支援的伺服器 Windows Server 2003、Windows 2000 Server 與 SP3 [僅限桌面應用程式]
目標平台 Windows
標頭 wuapi.h
程式庫 Wuguid.lib
Dll Wuapi.dll

另請參閱

IUpdateSearcher